body {
	background-image: url(images/back.gif);
	background-color: #222;
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.style10 {
	color: #584f4d;
	font-family: Verdana, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
line-height: 1.6em;
}

a:link {
	color: #584f4d;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #584f4d;
}
a:hover {
	text-decoration: underline;
	color: #33CCFF;
}
a:active {
	text-decoration: none;
	color: #584f4d;
}

#apDiv1 {
	position:absolute;
	left:0px;
	top:400px;
	width:100%;
	height:70px;
	z-index:1;
	background-color: #FFFFFF;
	padding: 20px, 0px, 15px, 0px;
}
#apDiv2 {
	position:absolute;
	left:0px;
	top:225px;
	width:100%;
	height:120px;
	z-index:2;
	vertical-align: middle;
}
